body {
	background-color: #fff;
	font-family: arial;
	font-size: 10pt;
	margin: 0px;
}

a {
	color: #000;
}
#header {
	width: 1000px;
	margin: 0px auto;
	background-image: url( theme/banners/banner.jpg );
}
#copyrightTxt {
	clear: left;
	padding: 0px;
	margin: 0px auto;
	margin-bottom: 50px;
	text-align: center;
	width: 1000px;
	display: block;
	font: 8pt arial;
	color: #555;
}
#jpHeader {
	width: 1000px;
	margin: 0px auto;
	background-image: url( theme/banners/banner.jpg );
}

#sitetitle {
	width: 1000px;
	margin: 0px auto;
}
#sitetitle hr {
	color: #999;
}
#sitetitle h1{
	font: bold 32pt arial;
	margin: 0px;
	padding-top: 40px;
	display: block;
	padding-left: 10px;
}
#sitetitle h3 {
	font: 14pt arial;
	color: #666;
	display: block;
	margin: 0px;
	padding-bottom: 12px;
	padding-left: 10px;
}
#graybar {
	background-image: url( theme/graybar.png );
	width: 1000px;
	margin: 0px auto;
	height: 30px;
}
.dateline {
	width: 980px;
	color: #fff;
	font: bold 10pt arial;
	text-align: right;
	margin: 0px auto;
	line-height: 30px;
}
#container {
	width: 1000px;
	margin: 50px auto;
}
#nav {
	float: left;
	width: 140px;
	text-align: center;
}
#navbtns {
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	padding-top: 2px;
	padding-bottom: 0px;
}
#navbtns a {
	width: 140px;
	background-image: url( button2.gif );
	display: block;
	text-align: center;
	font: bold 10pt arial;
	text-decoration: none;
	color: black;
	line-height: 28px;
	margin-bottom: 2px;
}
#navbtns a.selected {
	background-color: #999;
	background-image: url( button.png );
}
#navbtns a.selected:hover {
	background-color: #999;
	background-image: url( button.png );
}
#navbtns a:hover {
	background-color: #ccc;
	background-image: url( button3.png );
}
#nav img {
	margin-top: 10px;
}
#main {
	float: left;
	width: 520px;
	padding-left: 110px;
	padding-right: 110px;
}
#main img {
	margin: 0px auto;
	display: block;
	padding-top: 0px;
}
#main p {
	margin: 0px;
	font: 11pt arial;
	color: black;
	margin-bottom: 30px;
}
#main p a {
	font: 11pt arial;
	color: #224;
	text-decoration: none;
}
#main p a:hover {
	color: #555;
	text-decoration: underline;
}
#main h2 {
	margin-top: 0px;
}
#about-fill {
	display: block;
	height: 0px;
}
#temp-fill {
	display: block;
	height: 0px;
}
#adspace {
	float: left;
	width: 120px;
	height: 600px;
}
#footer {
	clear: left;
	margin: 0px auto;
	margin-bottom: 15px;
	width: 1000px;
	display: block;
	border-bottom: 1px solid #888;
}
#footer p {
	padding-top: 48px;
	margin: 15px auto;
	text-align: left;
	width: 480px;
	font: 8pt arial;
	color: #555;
	padding-left: 40px;
}
#footer hr {
	color: #c0c0c0;
	height: 1px;
	margin-bottom: 1px;
}
#getty {
	clear: both;
}
#getty img {
	padding: 10px;
}
#getty a {
	font: 8pt arial;
	color: #e70;
	text-decoration: none;
}
#getty a:hover {
	text-decoration: underline;
}
ul.nodots {
	font: 10pt arial;
	list-style-type: none;
	line-height: 150%;
	padding-bottom: 40px;
}
ul.nodots a {
	text-decoration: none;
}
ul.nodots a:hover {
	text-decoration: underline;
}
div.social {
	clear: both;
}
div.breadcrumb {
	padding-bottom: 10px;
	font: bold 10pt arial;
	color: #444;
}
.breadcrumb a {
	text-decoration: none;
	color: #444;
}
.breadcrumb a:hover {
	text-decoration: underline;
}
.categories {
	font: bold 10pt arial;
}
.ad_caption {
	font: 10pt arial;
	margin-bottom: 40px;
}
.newsDate {
	font: 8pt arial;
	text-align: center;
	width: 160px;
	height: 170px;
}
.newsSummary {
	border-left: 4px solid #ccc;
	font: 10pt arial;
	padding: 10px;
	width: 380px;
	text-align: left;
}
.newsSummary a {
	font-weight: bold;
	text-decoration: none;
}
.newsSummary a:hover {
	text-decoration: underline;
}
.funstuffTitle {
	font: 12pt arial;
	display: block;
	margin-bottom: 10px;
}
.funstuffIframe {
	margin-bottom: 40px;
}
